Bug 194030 - Display of information about Module causing INFO test to fail
Display of information about Module causing INFO test to fail
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
Yu Shao
:
Depends On:
Blocks: 191740
  Show dependency treegraph
 
Reported: 2006-06-05 01:49 EDT by S. Lele
Modified: 2008-07-17 18:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 18:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description S. Lele 2006-06-05 01:49:13 EDT
Description of problem:
If INFO test is failed, it doesn't give specific information about
component/module causing INFO test to fail.
For example, Intel Corporation 82801G (ICH7 Family) High Definition Audio
Controller (rev 01)" card was installed with snd-hda-intel driver not supported
by Red Hat. "snd-hda-intel" drive is causing INFO test to fail while testing
AUDIO. This information may be provided only to the initial and coverage
reviewer/certified reviewer.  This will be very useful specifically when
multiple component tests are run and only one component is causing INFO to fail.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to hardware.redhat.com
2.e.g. open url https://hardware.redhat.com/hwcert/show.cgi?id=174351
3.Check 4th and 5th rpm test results which indicated that INFO test is failed
while running AUDIO test.
  
Actual results:


Expected results:
There should be some indicative results at the end of the test results to
indicate "driver/module" causing INFO test to fail. This will be very useful
specifically when multiple component tests are run and only one component is
causing INFO to fail.

Additional info:
Comment 2 Rob Landry 2007-04-30 17:00:17 EDT
Moving to against the test suite instead of catalog.  Log files should make this
obvious vs. a specific effort of the catalog to find these things.
Comment 3 Rob Landry 2008-07-17 18:03:40 EDT
rhr2 has been deprecated, closing these remaining bugs as WONTFIX.  Future bugs
against the "hts" test suite should be opened agains the "Red Hat Hardware
Certification Program" product selecting either "Test Suite (harness)" or "Test
Suite (tests)" components.

Note You need to log in before you can comment on or make changes to this bug.